E-MailRelay

Classes | Namespaces | Functions
garg.h File Reference
`#include "gdef.h"`
`#include "gstringarray.h"`
`#include "gstringview.h"`
`#include "gpath.h"`
`#include <vector>`
`#include <string>`
`#include <new>`
Include dependency graph for garg.h:
This graph shows which files directly or indirectly include this file:

Go to the source code of this file.

## Classes
class | G::Arg
| A class which holds a represention of the argc/argv command line array, and supports simple command-line parsing. More...

## Namespaces
namespace | G
| Low-level classes.

## Functions
G::StringArray::const_iterator | G::begin (const G::Arg &arg)
G::StringArray::const_iterator | G::end (const G::Arg &arg)